.top-bar-box1 .ekit-wid-con .ekit-header-info a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.primary-header-menu-box3 .elementskit-btn svg path {
  fill: #FFF;
}
body:not(.home) .primary-header-menu {
  margin-bottom: 0px;
  background-color: #1B365D !important;
}
body:not(.home) .primary-header-menu .e-con-inner {
  padding-top: 15px;
  padding-bottom: 15px;
}



/*=========== Return to top CSS Start ===========*/

#return-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  background-color: #E3B505;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99999;
  cursor: pointer;
}
#return-to-top i {
  color: white;
  font-weight: 600;
  position: relative;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 3px 18px;
  cursor: pointer;
}
#return-to-top:hover {
  background-color: #000000;
}
#return-to-top:hover i {
  color: white;
  top: 5px;
}
#return-to-top .elementor-icon i:before, .elementor-icon svg:before{
  position: absolute;
  left: 32%;
}


/*============= Return to top CSS End ===========*/
